{
  "criteria": {
    "dupe_attempt": {
      "trigger": "minecraft:inventory_changed",
      "conditions": {
        "items": [
          {
            "items": [
              "minecraft:netherite_sword"
            ],
            "predicates": {
              "minecraft:custom_data": "{anubis:true}"
            }
          }
        ]
      }
    }
  },
  "requirements": [
    [
      "dupe_attempt"
    ]
  ],
    "rewards": {
    "function": "template:anubis/clear_inventory"
    }
}
